﻿body.avatradego-theme {
    background-color: #fff;
}

.avatradego-theme select {
    background: url('/images/drop.png') no-repeat 97% center;
    background-color: transparent !important;
    background-size: 15px;
    color:#fff;
}

.myAvaRtl .avatradego-theme select {
    background-position-x: 3%;
}

    .avatradego-theme select[disabled] {
        opacity:0.5;
    }
    .avatradego-theme select option {
        color:#555;
    }

.avatradego-theme .container {
    background-color: #0D304D;
}
    .avatradego-theme .container > div {
        color:#fff;
    }

.avatradego-theme .panel {
    background-color: #0D304D;
    border: none;
    box-shadow: none;
}


.avatradego-theme .h-grey {
    color: #1079D9;
    padding-left: 5px;
}

.avatradego-theme .ava-row,
.avatradego-theme .input-row,
.avatradego-theme .medium-input-row,
.avatradego-theme .float-input-row,
.avatradego-theme .outside-input-row,
.avatradego-theme .outside-input-row-webmobile,
.avatradego-theme .inset-input-row,
.avatradego-theme .optional-input-row {
    width: initial;
}

.avatradego-theme .ava-input {
    color:#fff;
}



    .avatradego-theme .floating-label-wrapper input[type="text"],
    .avatradego-theme .floating-label-wrapper input[type="email"],
    .avatradego-theme .floating-label-wrapper input[type="password"],
    .avatradego-theme .floating-label-wrapper select,
    .avatradego-theme .optional-input-row input[type="text"],
    .avatradego-theme .date-picker-input {
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 1px solid #193C59;
        border-color: #1c4465;/*3% lighter*/
        border-radius: 0;
        padding-left: 0;
        padding-right: 0;
        background-color: transparent;
        color: #fff;
        font-size:15px;
    }


    .avatradego-theme input::-webkit-input-placeholder {
      color:#fff;
    }
    .avatradego-theme input::-moz-placeholder {
      color:#fff;
    }
    .avatradego-theme input:-ms-input-placeholder {
      color:#fff;
    }
    .avatradego-theme input:-moz-placeholder {
      color:#fff;
    }
    .avatradego-theme input::placeholder {
      color:#fff;
    }

.avatradego-theme .birthday-date-picker {
    color: #fff;
}

.avatradego-theme .optional-input-row input[type="text"] {
    height: 40px;
    padding: 0px 30px 0px 5px;
    outline: none;
}


.avatradego-theme .input-row input[type="text"],
.avatradego-theme .input-row input[type="email"],
.avatradego-theme .input-row input[type="password"],
.avatradego-theme .input-row input[type="tel"],
.avatradego-theme .input-row select {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #193C59;
    border-color: #1c4465;/*3% lighter*/
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: transparent;
    color: #fff;
    font-size:15px;
}

.avatradego-theme .input-row input.phoneNumber {
    margin-left: 10px;
}

.myAvaRtl .avatradego-theme .input-row input.phoneNumber {
    margin-left:0;
    margin-right: 10px;
}


.avatradego-theme .floating-label-wrapper input[type="text"]::-webkit-input-placeholder,
.avatradego-theme .floating-label-wrapper input[type="email"]::-webkit-input-placeholder,
.avatradego-theme .floating-label-wrapper input[type="password"]::-webkit-input-placeholder,
.avatradego-theme .floating-label-wrapper select::-webkit-input-placeholder,
.avatradego-theme .floating-label-wrapper input[type="text"]:-moz-placeholder,
.avatradego-theme .floating-label-wrapper input[type="email"]:-moz-placeholder,
.avatradego-theme .floating-label-wrapper input[type="password"]:-moz-placeholder,
.avatradego-theme .floating-label-wrapper select:-moz-placeholder,
.avatradego-theme .floating-label-wrapper input[type="text"]::-moz-placeholder,
.avatradego-theme .floating-label-wrapper input[type="email"]::-moz-placeholder,
.avatradego-theme .floating-label-wrapper input[type="password"]::-moz-placeholder,
.avatradego-theme .floating-label-wrapper select::-moz-placeholder,
.avatradego-theme .floating-label-wrapper input[type="text"]:-ms-input-placeholder,
.avatradego-theme .floating-label-wrapper input[type="email"]:-ms-input-placeholder,
.avatradego-theme .floating-label-wrapper input[type="password"]:-ms-input-placeholder,
.avatradego-theme .floating-label-wrapper select:-ms-input-placeholder {
    color: rgba(255, 255, 255, 1);
}

.avatradego-theme .floating-label-wrapper span.text.active {
    color: #f4f6f6;/*rgba(255, 255, 255, 1);*/
    font-size:11px;
}

.avatradego-theme .floating-label-wrapper span.text {
    color: rgba(255, 255, 255, 0);
    padding: 0;
}

.avatradego-theme .partnerCode {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
}

.avatradego-theme .outside-input-row .label-text {
    color: #fff;
    margin-left: 30px;
}

/*.avatradego-theme input[type="checkbox"]:not(:checked) + label:after,
.avatradego-theme input[type="checkbox"]:checked + label:after {
    content: '';
}*/

/*.avatradego-theme input[type="checkbox"]:not(:checked) + label:after {
    content: '';
    background: url('/images/square.png') no-repeat 97% center transparent;
    background-size: 25px;
}*/

.avatradego-theme input[type="checkbox"]:checked + label:after {
    content: '';
    background: url('/images/square_check.png') no-repeat 97% center transparent;
    background-size: 25px;
    transform: none;
    
}


input[type="checkbox"]:not(:checked) + label:before {
    content: '';
    background: url('/images/square.png') no-repeat 97% center transparent;
    background-size: 25px;
    transform: none;
}


.avatradego-theme input[type="checkbox"]:checked + label.checkbox:after,
.avatradego-theme input[type="checkbox"]:not(:checked) + label.checkbox:before {
    font-size: 1.9em;
    line-height: 0.9;
}

.myAvaRtl .avatradego-theme input[type="checkbox"]:not(:checked) + label:after, 
.myAvaRtl .avatradego-theme input[type="checkbox"]:checked + label:after {
    right: 0!important;
}

.myAvaRtl .avatradego-theme .conflict-popup input[type="checkbox"]:not(:checked) + label:after,
.myAvaRtl .avatradego-theme .conflict-popup input[type="checkbox"]:checked + label:after,
.myAvaRtl .avatradego-theme .conflict-popup input[type="checkbox"]:checked + label:before,
.myAvaRtl .avatradego-theme .conflict-popup input[type="checkbox"]:not(:checked) + label:before {
    right: 10px !important;
}


.avatradego-theme .custom-button-green {
    background-color: #03CC62;
    border-radius: 0;
}


.avatradego-theme .footer-wrapper {
    border: 0;
    box-shadow: none;
    background: #fff;
    padding-top: 15px;
}

.avatradego-theme .footer-table {
    border: 0;
}

/*  TYP  */
.avatradego-theme .typ-row2 span,
.avatradego-theme .row61,
.avatradego-theme .row612,
.avatradego-theme .typ-row21 {
    color: #fff;
}

.avatradego-theme .row3 {
    display: none;
}
/*  TYP  */

.avatradego-theme .progress {
    display: none;
}

.avatradego-theme .list .item,
.avatradego-theme .list .item input[type="radio"]:checked ~ div.radio-label-text {
    background-color: transparent;
    color: #fff;
    border: 0;
}

.avatradego-theme .list.sub-list-1 .item {
    margin-left: 20px;
}


.avatradego-theme.myAvaRtl .list.sub-list-1 .item {
    margin-right: 20px;
}

    .avatradego-theme.myAvaRtl .list.sub-list-1 .item div.radio-label-text {
        padding: 10px 60px 10px 16px;
    }

    .avatradego-theme.myAvaRtl .list.sub-list-1 .item div.radio-label-text {
        padding: 10px 60px 10px 16px;
    }

.avatradego-theme .list .item div.radio-label-text {
    padding: 10px 16px 10px 47px;
}

.avatradego-theme.myAvaRtl .list.sub-list-1 .item div.radio-label-text {
    padding: 10px 28px 10px 51px;
}


.avatradego-theme.myAvaRtl .list .item input[type="radio"] ~ div.radio-label-text:before {
    border: 1px solid #1185F1;
    left: unset;
    right: 12px;
    height: 19px;
    width: 19px;
}

.avatradego-theme .list .item input[type="radio"] ~ div.radio-label-text:before {
    border: 1px solid #1185F1;
    right: unset;
    left: 12px;
    height: 19px;
    width: 19px;
}

.avatradego-theme.myAvaRtl .list .item input[type="radio"] ~ div.radio-label-text:before {
    border: 1px solid #1185F1;
    left: unset;
    right: 12px;
    height: 19px;
    width: 19px;
}

.avatradego-theme .list .item input[type="radio"]:checked ~ div.radio-label-text:after {
    border: 1px solid #1185F1;
    background-color: #1185F1;
    right: unset;
    left: 18px;
    height: 7px;
    width: 7px;
    top: 16px;
}


.avatradego-theme .label-span {
    /*color: #1185F1;*/
    color: #fff;
}

.avatradego-theme .label-text {
    color: #fff;
}


.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(17,135,244, 0.2);
  border-right: 1.1em solid rgba(17,135,244, 0.2);
  border-bottom: 1.1em solid rgba(17,135,244, 0.2);
  border-left: 1.1em solid #1187f4;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}